* {
	padding: 0;
	margin: 0;
	outline: 0;
}
body {
	background: #fff;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #5e5e5e;
}
input, textarea, select {
	font-family: Verdana, sans-serif;
	font-size: 13px;
}
textarea {
	overflow: hidden;
}

.button {
	background: #0066b3 url(button.gif) repeat-x 0 0;
	border: solid 1px #0066b3;
	color: #FFFFFF;
	font-size: 11px;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	line-height: 14px !important;
}
.button:hover {
	color: #FFFFFF;
	border-color: #857b42;
}
.field:focus {
	color: #000;
	border-color: #857b42;
}
a img {
	border: 0;
}
a {
	color: #0066b3;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color: #0066b3;
	text-decoration: none;
}
.left, .alignleft {
	float: left;
	display: inline;
}
.right, .alignright {
	float: right;
	display: inline;
}
.cl {
	font-size: 0;
	line-height: 0;
	clear: both;
	display: block;
	height: 0;
}
.al {
	text-align: left;
}
.ar {
	text-align: right;
}
.ac {
	text-align: center !important;
}

h1 { font-size: 18px; line-height: 15px; color: #000; font-weight: bold; text-transform: uppercase; }
h2 { font-size: 14px; font-weight: bold; }

.shell {
	width: 800px;
	margin: 0 auto;
}

#header { height:90px; white-space:nowrap; padding-top:10px; padding-bottom:10px; }
#header h1{ float:left; display:inline; padding-top:12px; }
#top-navigation { float:right; white-space:nowrap; color:#000; padding-top:15px; }
#top-navigation a{ color:#000; }
#top-navigation span{ color:#000; }
#top { height:80px; }

#navigation { height:36px;}
#navigation ul{ list-style-type: none;}
#navigation ul li{ float:left; display:inline; margin-right:2px;}
#navigation ul li a,
#navigation ul li a span { float:left; height:36px; background:url(tab.gif) no-repeat 0 0; padding:0 0 0 15px;}
#navigation ul li a span { background-position:right 0; padding:0 15px 0 0;}
#navigation ul li a { line-height:36px; color:#907525; text-decoration: none; }
#navigation ul li a.active,
#navigation ul li a:hover { background-position:0 bottom;}
#navigation ul li a.active span,
#navigation ul li a:hover span{ background-position:right bottom;}
#navigation ul li a.active { font-size:12px; font-weight: bold; color:#887e42; }


#header {
	height: 90px;
	white-space: nowrap;
}
#header h1 {
	float: left;
	display: inline;
	padding-top: 12px;
}

#container {
	padding: 20px 0;
}
#main {
}
#content {
	width: 85%;
}
.tabela_table { padding: 10px; }
.tabela_table th {	background-color: #E0E0E0; color: #818181; text-align: left; padding: 7px 10px; border-bottom: solid 1px #d2d1cb; }
.tabela_table td { background: #fbfcfc; border-bottom: solid 1px #e0e0e0; padding: 5px 10px; }
.tabela_table tr.odd td {	background: #f8f8f8; }
.tabela_table tr:hover td { background: #fff9e1; }

.box { background: #fbfcfc;	height: auto; padding: 1px;	margin-bottom: 20px; }
.box-head {	background-color: #0066b3; height: 32px; color: #fff;	padding: 0 10px; line-height: 32px;	white-space: nowrap; border-bottom: solid 1px #fff; }
.box-head .right {	padding-top: 5px; line-height: 13px; }
.box-head .right label, .box-head .right input { float: left; }
.box-head .right label { padding: 4px 0 0 0; }
.box-head .right input { margin-left: 5px; }

.pagging { height: 20px; padding: 20px 10px 5px 10px; line-height: 20px; color: #949494; }
.pagging a { background: url(pagging.gif) repeat-x 0 0;	height: 20px; float: left; padding: 0 8px; border: solid 1px #d5d5d5; text-decoration: none; color: #949494; margin-left: 5px; }
.pagging a:hover { border-color: #0066b3; background: #0066b3; color: #fff; }
.pagging span { float: left; margin-left: 5px; padding-top: 2px; }

a.ico { color:#9d9c9a; font-size:10px; text-decoration: none; padding:0 0 0 14px; background-repeat:no-repeat; background-position:0 0; }
a.ico:hover { color:#333;}
a.view { background-image:url(plus.png)}
a.view { background-image:url(plus.png); margin-left:0px;}

.form { padding: 15px 10px 5px 10px; }
.form label { display: block; font-weight: bold; font-size: 13px; padding-bottom: 4px; }
.form label span { color: #999; font-weight: normal; }
.form .field { display: block; }
.form .inline-field .field { display: inline; }
.form .req { font-size: 13px; float: right;	white-space: nowrap; color: #999; }
.form p { padding-bottom: 15px; }

.buttons { text-align: left; padding: 10px 15px; background: #eee; border-top: solid 1px #e0e0e0; margin: 10px 0px 10px 0px; }
.buttons .button { margin-left: 0px; }
.box-content { padding: 5px; }
.box-content p { padding-top: 10px; }
.select-all { }
.select-all label { text-decoration: underline; padding-left: 4px; }

.msg { position: relative; }
.msg p { padding: 10px 0px 15px 10px; font-size: 11px; background-repeat: no-repeat; background-position: 10px 5px; text-align: justify; line-height: 1.3em; }
.msg2 p { padding: 5px 0px 0px 10px; font-size: 11px; background-repeat: no-repeat; background-position: 10px 5px; text-align: justify; line-height: 1.3em; }
.msg li { margin-left: 25px; text-justify:auto; line-height:1.4em;  }
.msg ul li { margin-left: 35px; list-style-type: square; text-indent: -0.5em; }

/*** CSS3 ***/
.box {
	behavior: url(PIE.htc); /* Comportamento adicionado para renderização das propriedades acima no IE 7 e IE 8 */
}
.box-head {
	behavior: url(PIE.htc); /* Comportamento adicionado para renderização das propriedades acima no IE 7 e IE 8 */
}
.field, .button, .buttons {
	behavior: url(PIE.htc); /* Comportamento adicionado para renderização das propriedades acima no IE 7 e IE 8 */
}
.small-field, .button, .pagging a {
	behavior: url(PIE.htc); /* Comportamento adicionado para renderização das propriedades acima no IE 7 e IE 8 */
}
.msg p {
	behavior: url(PIE.htc); /* Comportamento adicionado para renderização das propriedades acima no IE 7 e IE 8 */
}
.button {
	behavior: url(PIE.htc); /* Comportamento adicionado para renderização das propriedades acima no IE 7 e IE 8 */
}
